# HG changeset patch
# Node ID 1e72a1a4f455
# Parent  201aae92d734
diff --git a/libpurple/protocols/meson.build b/libpurple/protocols/meson.build
--- a/libpurple/protocols/meson.build
+++ b/libpurple/protocols/meson.build
@@ -5,5 +5,4 @@
 subdir('irc')
 subdir('ircv3')
 subdir('jabber')
-subdir('novell')
 subdir('sametime')
diff --git a/meson.build b/meson.build
--- a/meson.build
+++ b/meson.build
@@ -354,7 +354,7 @@
 
 
 DEFAULT_PRPLS = ['bonjour', 'demo', 'facebook', 'gg', 'irc', 'ircv3', 'jabber',
-                 'novell', 'sametime']
+                 'sametime']
 
 dynamic_list = get_option('dynamic-prpls').split(',')
 if dynamic_list == ['all']
@@ -382,7 +382,6 @@
 DYNAMIC_IRC = DYNAMIC_PRPLS.contains('irc')
 DYNAMIC_IRCV3 = DYNAMIC_PRPLS.contains('ircv3')
 DYNAMIC_JABBER = DYNAMIC_PRPLS.contains('jabber')
-DYNAMIC_NOVELL = DYNAMIC_PRPLS.contains('novell')
 DYNAMIC_SAMETIME = DYNAMIC_PRPLS.contains('sametime')
 
 conf.set('HAVE_SYS_UTSNAME_H',
diff --git a/po/POTFILES.in b/po/POTFILES.in
--- a/po/POTFILES.in
+++ b/po/POTFILES.in
@@ -160,17 +160,6 @@
 libpurple/protocols/jabber/usertune.c
 libpurple/protocols/jabber/xdata.c
 libpurple/protocols/jabber/xmpp.c
-libpurple/protocols/novell/nmconference.c
-libpurple/protocols/novell/nmconn.c
-libpurple/protocols/novell/nmcontact.c
-libpurple/protocols/novell/nmevent.c
-libpurple/protocols/novell/nmfield.c
-libpurple/protocols/novell/nmmessage.c
-libpurple/protocols/novell/nmrequest.c
-libpurple/protocols/novell/nmrtf.c
-libpurple/protocols/novell/nmuser.c
-libpurple/protocols/novell/nmuserrecord.c
-libpurple/protocols/novell/novell.c
 libpurple/protocols/sametime/im_mime.c
 libpurple/protocols/sametime/sametime.c
 libpurple/protocols/sametime/tests/test_sametime_im_mime.c
